export interface CreateMemberCommand {
  salutationId: number;
  firstname: string;
  lastname: string;
  nameaffix: string;
  birthdate: Date;
  internalId?: string;
}

export interface UpdateMemberCommand {
  id: number;
  salutationId: number;
  firstname: string;
  lastname: string;
  nameaffix: string;
  birthdate: Date;
  internalId?: string;
}

export interface UpdateMemberNewsletterCommand {
  id: number;
  communicationId: number;
}

export interface DeleteMemberCommand {
  id: number;
}
